@echo off
cd XS36V
echo Checking ROM file .....
ckmode XS36V000.103 XS36 4012
if errorlevel 1 goto end


:flash
@AFUDOS.exe MAC.bin /holeout:05ca01fd0fc111dc901100173153eba8
if errorlevel 1 goto end
@AFUDOS.exe XS36V000.103 /P /B /N /K
@AFUDOS.exe MAC.bin /hole:05ca01fd0fc111dc901100173153eba8
@IFU113 A27.bin
@IFU113 A27.bin

:end
echo Update not sucessful.
cd ..
exit
